# Tooltip

The tooltip can display more detailed information about an element to clarify its use.

```html
<v-button v-tooltip="it does absolutely nothing">This is a button</v-button>
```

## Options

The tooltip is displayed at the bottom of an element by default.

| Option     | Description                                     |
| ---------- | ----------------------------------------------- |
| `left`     | Display the tooltip to the left of the element  |
| `right`    | Display the tooltip to the right of the element |
| `bottom`   | Display the tooltip on bottom of the element    |
| `start`    | Display the tooltip to the end of the element   |
| `end`      | Display the tooltip to the start of the element |
| `instant`  | Shows the tooltip instantly on hover            |
| `inverted` | Inverts all colors                              |
